.wrapper.svelte-14rer7k {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    flex: 1
}

.image-upload.svelte-14rer7k {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 196px;
    border-radius: var(--ds-radius-md, var(--border-radius-base));
    background: var(--grey-600);
    padding: var(--spacing-6);
    line-height: unset;
    cursor: pointer
}

.image-upload.no-image.svelte-14rer7k {
    border: var(--input-border-width) dashed var(--grey-200)
}

.image-upload.no-image.svelte-14rer7k:focus-visible {
    outline: var(--focus-outline-width) solid var(--white)
}

.image-upload.disabled.svelte-14rer7k {
    opacity: .5;
    cursor: not-allowed
}

.image-upload.svelte-14rer7k img:where(.svelte-14rer7k) {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain
}

.image-upload.svelte-14rer7k span {
    display: block;
    white-space: nowrap;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis
}

.image-upload.svelte-14rer7k label {
    height: 0
}

.image-upload.svelte-14rer7k .button-wrapper:where(.svelte-14rer7k) {
    position: absolute;
    right: 0;
    top: 0
}

.image-upload.svelte-14rer7k .button-wrapper:where(.svelte-14rer7k) button.variant-link {
    padding: var(--spacing-2)
}

.image-upload.svelte-14rer7k .button-wrapper:where(.svelte-14rer7k) button.variant-link:focus-visible {
    outline: var(--focus-outline-width) solid var(--white);
    outline-offset: calc(-1 * var(--focus-outline-width))
}

.icon.svelte-14rer7k {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px
}

.icon.svelte-14rer7k img {
    pointer-events: none
}

.label-wrapper.svelte-14rer7k {
    display: inline-flex;
    width: 100%;
    margin-bottom: var(--spacing-2)
}

.asterisk-wrapper.svelte-14rer7k {
    margin-left: var(--spacing-1)
}